/* okno.css */

Body,td { font-family:"verdana",sans-serif; font-size:12px;
 background-color:Black; color:#909090; font-weight:400;
 scrollbar-face-color:#000000; scrollbar-arrow-color:#E0E0E0;
 scrollbar-shadow-color: #000000; scrollbar-highlight-color:#000000;
 scrollbar-3dlight-color:#E0E0E0; scrollbar-darkshadow-color:#E0E0E0;
 scrollbar-track-color:#E0E0E0; margin:0px; padding:0px; }
 
Body.ind { abackground: url('tit/vv60lf.jpg');
 background-repeat:no-repeat; background-position: 280px 5px;
 background-color:Black;}
 
div.main {margin:5px;}
div.main15 {margin:15px;}
div.horni { width:100%; position:absolute; top:0px; left:0px; height:32px; }
div.cesta { width:100%; top:30px; left:0px; padding:1px; background-color:#000000;
 border-bottom: 1px #BB2222 solid; border-top: 1px #BB2222 solid; }  
div.levy { width:155px; position:absolute; top:40px; left:0px; margin:0; padding:0;}
div.levytop100 {top:90px;}
div.left100 {left:40px;}
div.stredni { margin-left:165px; margin-right:5px; margin-top:50px; }
div.strednibezmenu { margin-left:2px; margin-right:5px; margin-top:50px; }

div.dolni { width:100%; margin-top:5px; clear:both; }

div.levy a { display:block; width:155px; font-size: 12px;
 border: 1px #000000 solid; color:#BBBBBB; text-decoration: none; text-align:left;
 padding: 0.1em 0.1em 0.1em 0.3em; font-weight:400}
div.levy a:hover { background-color: #340000; color:#BBBBBB;
 border-bottom: 1px #BBBBBB solid; border-top: 1px #BBBBBB solid;}
div.levy a:before { content: '· '; color:#BBBBBB; }
span.menunadpis { display:block; font-size: 10pt; color:#AA2222;
 width:156px;
 font-weight:700; padding-left:5px; background-color:#000000;
 aborder-top: 1px #AA2222 solid; aborder-bottom: 1px #AA2222 solid;}


input, select, textarea {background-color: #FFFFFF; color: #000000;
  border: 1px solid #C0C0C0;}
.inputradio {background-color: #000000; color: #FFFFFF;
  border: 0px; width:20px}
.inputmaly {width:50px}
.inputstredni {width:100px}

input.tlacitko {background-color: #000000; color: #FFFF00;
  border: 1px solid #FFFFFF; font-weight:700; width:100px}

H1,H2,H3,H4,H5,H6 {clear:left; margin-top:8px; 
 text-align:center; letter-spacing:0.3em}
H1 {font-size:18px; font-weight:800; margin-bottom:16px;}
H1.nadnahledy {font-size:18px; font-weight:800; margin-bottom:-25px;}
H2 {font-size:13px; font-weight:800; border-top: 1px solid silver; 
 margin-bottom:8px;}
H2 {font-size:13px; font-weight:800;
 margin-bottom:8px;}

A {text-decoration:none; }

A:link {color:#C0C0C0; }
A:active {color:#C0C0C0; }
A:visited {color:#C0C0C0; }
A:hover {color:#F0F0F0; }

A:link.sedy {color:#C0C0C0; }
A:active.sedy {color:#C0C0C0; }
A:visited.sedy {color:#C0C0C0; }
A:hover.sedy {color:#F0F0F0; }

A:link.bily {color:#C0C0C0; }
A:active.bily {color:#C0C0C0; }
A:visited.bily {color:#C0C0C0; }
A:hover.bily {color:#F0F0F0; }

A img.atyp {filter:gray }
A:hover img.atyp {filter:none }

.mini {font-size:9px; font-weight:400}
.maly {font-size:11px; font-weight:400}
.stred {font-size:13px; font-weight:400 }
.velky {font-size:15px; font-weight:700; }
.tucne {font-weight:700;}
.velkasipka {font-size:30px; font-weight:600; }

.vzkaz {font-size:11px; color:#FFFFFF; }

IMG {border:0}

A img.nahled {border: 1px solid #C0C0C0; margin-right:5px}
A:hover img.nahled {border: 1px solid #F0F0F0; margin-right:5px}

.fotka {border-width:2px; border-color:rgb(255,255,255); 
 border-style:solid}
.linka {color:#661111; }

div.radek {width:100%; float:none;}
div.rada {position:relative; float:left; width:140px; height:100px;
 clear:left; font-size:16px; font-weight:900; padding-left:5px;
 color:#c0e0d0;  vertical-align:middle;}
div.rada3 {position:relative; float:left; width:200px; height:100px;
 clear:left; font-size:16px; font-weight:900; padding-left:5px;
 color:#c0e0d0;  vertical-align:middle;}
div.typ,.typint,.typpra,.typdet,.typneh {position:relative; float:left; width:110px; 
 height:100px; padding-top:15px; }
div.atypneh {float:left;}

div.mrada {position:relative; float:left; width:140px; height:20px;
 clear:left; font-size:12px; font-weight:700; padding-left:20px;
 color:#c0e0d0; }
div.mrada:before { content: '· '; }
div.mtyp,.mtypint,.mtyppra,.mtypdet,.mtypneh {position:relative; float:left; width:110px;
 height:20px; }
div.amtypneh {float:none; clear:none}
div.prazdny {position:relative; float:left; clear:left; }
.zeleny {color:#c0e0d0;}

div.strankovani {position:relative;width:100%; height:40px;
 font-size:12px; font-weight:700; text-align:right; }

/* nahledy */
td.tab {font-size:10px; font-weight:400; line-height:1.2em; padding-top:10px; padding-right:15px }
.tabf {font-size:12px; font-weight:400; line-height:1.5em }
.tabf td {padding-left:10px}

.mapa {background-color:white; color:#202020; border:0;}

/* normalni sloupce */
div.sl1,div.sl2,div.sl3 {position:relative; float:left; width:200px; 
  font-size:13px; padding-left:30px; 
  font-weight:400; color:#c0e0d0; line-height:1.3em; margin:5px }


#logo1 {position:absolute; z-index:3; letter-spacing:10px;
 font-weight:900; font-size:18px; color: #BB2222;
 left:150px; top:7px}
#logo2 {position:absolute; z-index:2; letter-spacing:40px;
 font-weight:100; font-size:20px; color: #442222;
 left: 20px; top:0px}
#logo3 {position:absolute; z-index:1; letter-spacing:1px;
 font-weight:100; font-size:11px; color: #BB2222;
 left: 60%; top:20px} 

#mapa li {color:#D0D0D0; } 
#mapa li:hover {color:#b0d0c0; }

.none {display: none;}
